@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1080px){
.carousel-inner .item img{ height:450px;}
#wowslider-container1 .ws-title h3{ font-size:25px;}	
#wowslider-container1 .ws-title p{ display:none;}

}
@media only screen and (max-width:768px){

/*========================
Header Section Style Start
======

==================*/

.siteMenu .navbar-default {
   background-color:rgba(0, 0, 0, 1);
    border-color: #fff;
}


.siteMenu .navbar-nav {
    float: none;
	display:block;
    margin: 0px auto;
	width:100%;
	
}

.navbar-toggle {
  
    border: 0px solid transparent;
   
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


.carousel-inner .item img{ height:450px;}
.carousel-caption {bottom:65px;}

.carousel-caption p,.carousel-caption .btnSlider { }
.carousel-caption  h3{ font-weight:bold; font-size:30px; display:block;}


#wowslider-container1 .ws-title h3{ font-size:25px;}	
#wowslider-container1 .ws-title p{ display:none;}

.footer-bottom p.text-right{ text-align:left !important;}

}




@media only screen and (max-width:480px){
.carousel-caption p { display:none; }
.carousel-caption  h3{ font-weight:bold; font-size:25px; }

.carousel-inner .item img{ height:350px;}

#wowslider-container1 .ws-title h3{ display:none;}
}